Bug 1270578 - python-setuptools-18.6.1 is available
python-setuptools-18.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Kuska
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 08:16 EDT by Upstream Release Monitoring
Modified: 2016-04-18 06:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 01:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 18.4 (#1270578) (1.03 KB, patch)
2015-10-11 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 18.5 (#1270578) (990 bytes, patch)
2015-11-02 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 18.6.1 (#1270578) (1.04 KB, patch)
2015-11-25 19:28 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-11 08:16:33 EDT
Latest upstream release: 18.4
Current version/release in rawhide: 18.3.2-1.fc24
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-11 08:17:07 EDT
Created attachment 1081789 [details]
[patch] Update to 18.4 (#1270578)
Comment 2 Upstream Release Monitoring 2015-10-11 08:23:52 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11408927
Comment 3 Kevin Fenzi 2015-10-11 13:06:09 EDT
rkuska: You built the last one with:
+- Python3.5 rebuild: rebuild without wheel and check phase

Should we revert that back for pushing this? or leave it? or ?

(ie, I am not sure where you are in the 3.5 bringup...)
Comment 4 Robert Kuska 2015-10-12 02:18:45 EDT
Hi Kevin, I've started rebuild and then I realized I haven't created a Change for Python3.5 update so I stopped and waited until my Change gets accepted. It is now so I will continue with rebuild. I will also resolve the update of setuptools in rawhide (if you don't mind).
Comment 5 Kevin Fenzi 2015-10-12 10:07:05 EDT
That sounds great! Thanks.
Comment 6 Upstream Release Monitoring 2015-10-14 05:07:01 EDT
rkuska's python-setuptools-18.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691778
Comment 7 Upstream Release Monitoring 2015-11-02 07:16:31 EST
Latest upstream release: 18.5
Current version/release in rawhide: 18.3.2-1.fc24
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-11-02 07:17:00 EST
Created attachment 1088550 [details]
[patch] Update to 18.5 (#1270578)
Comment 9 Upstream Release Monitoring 2015-11-02 07:19:01 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11671292
Comment 10 Upstream Release Monitoring 2015-11-03 15:07:38 EST
rkuska's python-setuptools-18.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695883
Comment 11 Upstream Release Monitoring 2015-11-06 07:19:42 EST
rkuska's python-setuptools-18.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696513
Comment 12 Upstream Release Monitoring 2015-11-25 19:27:53 EST
Latest upstream release: 18.6.1
Current version/release in rawhide: 18.5-2.fc24
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-25 19:28:23 EST
Created attachment 1099034 [details]
[patch] Update to 18.6.1 (#1270578)
Comment 14 Upstream Release Monitoring 2015-11-25 19:34:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981267
Comment 15 Kevin Fenzi 2015-11-26 01:11:52 EST
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.